Lunedì 25 febbraio 2019
  1 risposte
  666 visite
  sottoscrivi
Ho bisogno di informazioni, il
bundle dropfiles funziona con Joomla 2.5.27?
devo installarlo su un vecchio server e ho bisogno di informazioni.

Molte grazie.
UN
3 anni fa
Ciao,

Grazie per averci contattato qui per questa estensione.
Il bundle dropfiles funziona con Joomla 2.5.27?
devo installarlo su un vecchio server e ho bisogno di informazioni.

Spiacenti, il nostro bundle Joomla non supporta più la vecchia versione di Joomla. Tutte le nostre estensioni funzionano bene su Joomla 3.x.

Spero che sia d'aiuto!
Saluti,
  • Pagina :
  • 1
Non ci sono ancora risposte per questo post.
Sii uno dei primi a rispondere a questo post!